.menu-top .text-center{margin-right: 15px;}
.menu-top .text-center.checkout-wrapper{margin-right: 0;}
.menu-top .text-center >  a, #cartcontentsheader > a{color: #FFF !important; font-size: 12px; text-transform: uppercase;}
.top-bar .wishlist-wrapper i, .top-bar .cart-count{color: #FFF;}
.header-support .support-title{font-size: 16px; font-weight: 600; text-transform: uppercase;}
.header-support .phone{font-size: 30px; line-height: 25px; font-weight: 600; color: #d8ab64;}
.header-support .email{font-size: 14px; color: #999;}
.footer-heading{font-weight: 600; font-size: 22px;}
#eWAYBlock{margin: 0 0 10px;}
.footer-wrapper img{max-width: 100%;}
#eWAYBlock img{
	max-width: 241px;
}
@media (max-width: 767px) {
	.home-text-wrapper{padding: 5px 0 15px;}
	.home-carousel-text-wrapper button{
		margin-top: 0;
		height: 35px;
		line-height: 35px;
		padding: 0 16px;
	}
	.advert-grid-wrapper h3 {
	    color: #fff;
	    font-size: 15px;
	    font-weight: 700;
	    margin: 0;
	}
	.caption-backdrop h3::after {
	    margin-top: 8px;
	    margin-bottom: 8px;
	}
	.advert-grid-wrapper .btn-lg{
		height: 35px;
		line-height: 35px;
		padding: 0 16px;
		font-size: 16px;
	}
	.home-carousel-img{height: auto;}
	.advert-grid-wrapper{height: auto; background: none !important;}
	.advert-grid-wrapper img{max-width: 100%; margin: 0 auto;}
	.advert-grid-1 .caption-backdrop,
	.advert-grid-2 .caption-backdrop,
	.advert-grid-3 .caption-backdrop,
	.advert-grid-4 .caption-backdrop{
		position: static;
	}
}
#notifymodal{
	z-index: 9999;
}
.neto-instagram-addon-widget .widget-title{
	display: none;
}